Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2053967 - tio-1.33 is available
Summary: tio-1.33 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-13 16:26 UTC by Upstream Release Monitoring
Modified: 2022-02-22 03:57 UTC (History)
1 user (show)

Fixed In Version: tio-1.33-1.fc34 tio-1.33-1.el9 tio-1.33-1.el8 tio-1.33-1.el7 tio-1.33-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-22 02:58:51 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-02-13 16:26:58 UTC
Latest upstream release: 1.33
Current version/release in rawhide: 1.32-7.fc36
URL: https://tio.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20587/

Comment 1 Fedora Update System 2022-02-13 21:29:21 UTC
FEDORA-EPEL-2022-7449662044 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-7449662044

Comment 2 Fedora Update System 2022-02-13 21:29:22 UTC
FEDORA-2022-3d0d49e988 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-3d0d49e988

Comment 3 Fedora Update System 2022-02-13 21:29:23 UTC
FEDORA-EPEL-2022-f1e5dd3c70 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f1e5dd3c70

Comment 4 Fedora Update System 2022-02-13 21:29:23 UTC
FEDORA-2022-4d743c0aa0 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4d743c0aa0

Comment 5 Fedora Update System 2022-02-13 21:29:24 UTC
FEDORA-EPEL-2022-f13197da71 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f13197da71

Comment 6 Fedora Update System 2022-02-14 00:26:38 UTC
FEDORA-2022-3d0d49e988 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-3d0d49e988`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-3d0d49e988

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-02-14 01:10:49 UTC
FEDORA-2022-4d743c0aa0 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4d743c0aa0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4d743c0aa0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-02-14 01:44:37 UTC
FEDORA-EPEL-2022-7449662044 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-7449662044

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-02-14 01:52:45 UTC
FEDORA-EPEL-2022-f13197da71 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f13197da71

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-02-14 01:53:29 UTC
FEDORA-EPEL-2022-f1e5dd3c70 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f1e5dd3c70

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-02-22 02:58:51 UTC
FEDORA-2022-3d0d49e988 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-02-22 03:16:50 UTC
FEDORA-EPEL-2022-7449662044 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-02-22 03:39:32 UTC
FEDORA-EPEL-2022-f1e5dd3c70 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-02-22 03:41:52 UTC
FEDORA-EPEL-2022-f13197da71 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-02-22 03:57:10 UTC
FEDORA-2022-4d743c0aa0 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.